<?xml version="1.0" encoding="utf-8"?>
<Manifest>
  <FwVersion>
    <Item Name="TouchScreen" Value="1.0.1508.2201"/>
    <Item Name="GantryX" Value="1.0.1508.2001"/>
    <Item Name="GantryY" Value="1.0.1508.2201"/>
    <Item Name="GantryZ" Value="1.0.1508.2201"/>
    <Item Name="Pipette" Value="1.0.1508.2201"/>
    <Item Name="PCR" Value="1.0.1508.2201"/>
    <Item Name="Shaker" Value="1.0.1508.2201"/>
    <Item Name="Magnet" Value="1.0.1508.2201"/>
    <Item Name="Chiller" Value="1.0.1508.2201"/>
    <Item Name="EthanolLid" Value="1.0.1508.2201"/>
    <Item Name="BarcodeScanner" Value="1.0.1508.2201"/>
    <Item Name="PowerMisc" Value="1.0.1508.2201"/>
  </FwVersion>
  <ExquisitorVersion>
    <Item Name="ExquisitorDLL" Value="1.0.1508.2201"/>
  </ExquisitorVersion>
</Manifest>